﻿@charset "utf-8";



#content > ul {
	margin-top: 15px;
}

#content > ul li {
	display: inline;
	margin-right: 15px;
}

.works {
	width: 520px;
	margin-top: 100px;
	
}

.works h3 {
	font-size: 150%;
}

.works p.image {
	float: left;
	width: 300px;
	margin-top: 10px;
}

.explain {
	float: right;
	width: 200px;
	margin-top: 10px;
}

.explain h4 {
	margin-top: 20px;
}

.explain ul {
	margin-top: 10px;
}
.explain ul li {
	margin-top: 5px;
}